Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Feb 2022 06:08:20 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Have you not found my products yet. I gave you all the information you have. Don't give me my return credit yet. But now I will take things to heart. And how much you will harass people. Please, I am requesting one more time. I would be grateful if you would give me my return credit soon https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3917560